[0804]
MainForm=.\Lang\ChineseZH.lng
[0404]
MainForm=.\Lang\ChineseTW.lng
[0409]
MainForm=.\Lang\English.lng
[ChipFile]
ChipFileName=
[SettingFile]
SettingFileName=Settings.dll
[SecureDataFile]
SecureFileName=
[0419]
MainForm=.\Lang\English.lng
